.. _ghidrsin:

====================================================================
Geração Hidráulica Controlável para o SIN (ghidrsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.ghidrsin

Os valores de geração hidráulica controlável para o SIN, localizados no arquivo geralmente denominado
ghidrsin.out são armazenados na classe:

.. autoclass:: Ghidrsin
   :members:
